﻿body {
	background-color: #FFFFFF;
	}

ul.accessibility {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -1000px;
	top: -1000px;
	list-style-type: none;
	}

#bgOverLay {
	width:100%;
	background-image: url(/webdata/graphics/ki_h_overlay.png);
	background-repeat: no-repeat;
	background-position: center top;
	}
#container {
	position: relative;	
	margin: auto;
	width:960px;
	}


/* mobile mmenu
nav:not(.mm-menu) {
	display: none;
	}
 */
#mmenu {
	visibility:hidden;	
/*hide only for dw view - display:none; */
	}
.headerMB  {
	display:none;
	}
	

#headerLogo {
	height: 103px;
	}
#headerLogo img {
	padding-top:0px;
	}
		
#MBlogo {
	display:none;
}
 
/* Main content columns */
#colBreak {
	clear:both;
	float:left;
	background-image: url(/webdata/graphics/ki_h_lines.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	width:960px;
	}
#leftcol {
	float:left;
	width:406px;
	margin-bottom: 10px;
	}
#midcol {
	float:left;
	width: 266px;
	margin-bottom: 10px;
	margin-left: 32px;
	}
#rightcol {
	float:left;
	width: 225px;
	margin-bottom: 10px;
	margin-left: 30px;
	}


/* Quick Links */
/* ================================= */
#qckFix {
	width:960;
	}
#qckPos {
	float:right;
	width:226px;
	color:#FFF;
	margin-top:130px;
	margin-bottom: 0px;
	height: 350px;
	transition:  all 0.4s ease;

	}
.qckLinks {
	margin-left:14px;
	}
.qckLinks ul {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;	
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	}

.qckLinks li {
	margin: 0px;
	padding:0px;
	list-style-type: none;
	}
.qckLinks a {
	display: block;
	margin:0px;
	padding:0px;
	transition:  all 0.3s ease;
	}

.qckLinks a:link {
	color: #FFF;
	background-color: transparent;
	text-decoration:none;
	font-weight:normal;
	padding: 12px 0px 12px 42px;
	}
.qckLinks a:active {
	color: #FF0000;
	background-color: transparent;
	text-decoration:none;
	font-weight:normal;
	padding: 12px 0px 12px 42px;
	}
.qckLinks a:visited {
	color: #FFF;
	background-color: transparent;
	text-decoration:none;
	font-weight:normal;
	padding: 12px 0px 12px 42px;
	}
.qckLinks a:hover {
	color: #46B6E0;
	background-color: transparent;
	text-decoration:none;
	font-weight:normal;
	padding: 12px 0px 12px 42px;
	}

/* set different bg images for each link */
.qckLinks a#q01:link {
	background-image: url(/webdata/graphics/ki_h_links_payment.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
.qckLinks a#q01:visited {
	background-image: url(/webdata/graphics/ki_h_links_payment.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
.qckLinks a#q01:hover {
	background-image: url(/webdata/graphics/ki_h_links_payment_over.png);
	background-repeat: no-repeat;
	background-position: left center;
	}

.qckLinks a#q02:link {
	background-image: url(/webdata/graphics/ki_h_links_library.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
.qckLinks a#q02:visited {
	background-image: url(/webdata/graphics/ki_h_links_library.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
.qckLinks a#q02:hover {
	background-image: url(/webdata/graphics/ki_h_links_library_over.png);
	background-repeat: no-repeat;
	background-position: left center;
	}

.qckLinks a#q03:link {
	background-image: url(/webdata/graphics/ki_h_links_events.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
.qckLinks a#q03:visited {
	background-image: url(/webdata/graphics/ki_h_links_events.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
.qckLinks a#q03:hover {
	background-image: url(/webdata/graphics/ki_h_links_events_over.png);
	background-repeat: no-repeat;
	background-position: left center;
	}

.qckLinks a#q04:link {
	background-image: url(/webdata/graphics/ki_h_links_form.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
.qckLinks a#q04:visited {
	background-image: url(/webdata/graphics/ki_h_links_form.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
.qckLinks a#q04:hover {
	background-image: url(/webdata/graphics/ki_h_links_form_over.png);
	background-repeat: no-repeat;
	background-position: left center;
	}

.qckLinks a#q05:link {
	background-image: url(/webdata/graphics/ki_h_links_build.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
.qckLinks a#q05:visited {
	background-image: url(/webdata/graphics/ki_h_links_build.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
.qckLinks a#q05:hover {
	background-image: url(/webdata/graphics/ki_h_links_build_over.png);
	background-repeat: no-repeat;
	background-position: left center;
	}

.qckLinks a#q06:link {
	background-image: url(/webdata/graphics/ki_h_links_rates.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
.qckLinks a#q06:visited {
	background-image: url(/webdata/graphics/ki_h_links_rates.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
.qckLinks a#q06:hover {
	background-image: url(/webdata/graphics/ki_h_links_rates_over.png);
	background-repeat: no-repeat;
	background-position: left center;
	}

.qckLinks a#q07:link {
	background-image: url(/webdata/graphics/ki_h_links_a-z.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
.qckLinks a#q07:visited {
	background-image: url(/webdata/graphics/ki_h_links_a-z.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
.qckLinks a#q07:hover {
	background-image: url(/webdata/graphics/ki_h_links_a-z_over.png);
	background-repeat: no-repeat;
	background-position: left center;
	}

	
/* Content */
/* ================================= */

#introTxt {
	padding: 10px 5px 0px 6px;
	}
#introTxt img { 
	max-width:250px;
 }	

#introTxt p {
	font-size:120%;
 }
	
/* Latest News */
/* ================================= */

#newsImg {
	padding-bottom:8px;
	}

.latestNews {
	padding-top:5px;
	margin-left:10px;
	}
	
.latestNews .u6ListTable {
	width: 100%;	
	}

.latestNews .u6ListItemTitle {
	color:#2A2C72;
	font-size:130%;
	padding-top:10px;
	font-weight:normal;
	}
.latestNews .u6ListItem {
	border-bottom:none;
	}
.latestNews .u6ListItemDate {
	color:#333;
	font-style:normal;
	font-size:90%;
	}
.latestNews .u6ListItemAbstract {
	line-height: 1.3em;
	color:#333;
	}
.latestNews .u6ListItemLinkBox {
	padding-top:5px;
	padding-bottom:10px;
	}
.latestNews a:link {
	color:#333;
	background-color: #FFF;
	text-decoration:none;
	font-size:90%;
	background-image: url(/webdata/graphics/ki_newsArrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:10px;
	}
.latestNews a:active {
	color:#FF0000;
	background-color: #FFF;
	text-decoration:none;
	font-size:90%;
	background-image: url(/webdata/graphics/ki_newsArrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:10px;
	}
.latestNews a:visited {
	color:#333;
	background-color: #FFF;
	text-decoration:none;
	font-size:90%;
	background-image: url(/webdata/graphics/ki_newsArrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:10px;
	}
.latestNews a:hover {
	color:#2A2C72;
	background-color: #FFF;
	text-decoration:none;
	font-size:90%;
	background-image: url(/webdata/graphics/ki_newsArrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:10px;
	}

/* Gallery Links */
/* ================================= */
.galLinks img {
	max-width:225px;
	height:auto;
	}
.galLinks p { padding:0; margin:0; margin-bottom:2px; }

#galTitle {
	padding-bottom:8px;
	}
	
.galLinks {
	margin-left:0px;
	}
	

	/*
.galLinks ul {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	}

.galLinks li {
	margin: 0px;
	padding:0px;
	list-style-type: none;
	}
.galLinks  a {
	display: block;
	margin:0px;
	padding:0px;
	font-size:90%;	
	}

.galLinks a:link {
	color: #1D89B3;
	background-color: #FFF;
	text-decoration:underline;
	text-decoration:none;
	padding: 6px 0px 6px 25px;
	background-image: url(/webdata/graphics/ki_h_linkLines.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom:1px solid #AABACA;

	}
.galLinks a:active {
	color: #FF0000;
	background-color: #FFF;
	text-decoration:none;
	font-weight:normal;
	padding: 6px 0px 6px 25px;
	background-image: url(/webdata/graphics/ki_h_linkLines.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom:1px solid #AABACA;
	}
.galLinks a:visited {
	color: #1D89B3;
	background-color: #FFF;
	text-decoration:none;
	font-weight:normal;
	padding: 6px 0px 6px 25px;
	background-image: url(/webdata/graphics/ki_h_linkLines.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom:1px solid #AABACA;
	}
.galLinks a:hover {
	color: #333;
	background-color: #FFF;
	text-decoration:none;
	font-weight:normal;
	padding: 6px 0px 6px 25px;
	background-image: url(/webdata/graphics/ki_h_linkLines.gif);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom:1px solid #AABACA;
	}
*/

/* ================================= */
#weatherPos {
	position: absolute;
	left: 640px;
	top: 35px;
	width: 260px;
	}
	
#socialLinksPos {
	position: absolute;
	left: 902px;
	top: 39px;
	}	
 
/* SEARCH */
#searchForm form {
	margin:0;
	padding:0;	
	}
#searchForm {
	position: absolute;
	left: 750px;
	top: 195px;
	width:210px;
	}
.searchInput {
	margin-right: 0px;
	padding:4px;
	width:145px;
	border:1px solid #37723B;
	background-color: #FCFCFC;
	color:#666666;
	font-size:95%;
	}
.searchBtn {
	position: absolute;
	left: 157px;
	top: -1px;
	}

/* PRINT BUTTON */	
#printLink {
	position: absolute;
	left: 935px;
	top: 38px;
	cursor: pointer;
	width: 27px;
	height: 27px;
	}
	

/*======================*/
/* footer */

.footerBlock	{
	clear: both;
	margin-top: 5px;
	margin-left: 0px;
	height: 80px;
	background-image: url(/webdata/graphics/ki_c_footerBG.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	}


.footerTxt1 {
	font-size: 80%;
	background-color:#3C7F32;
	color: #FFF;
	}

#fLeft {
	float:left;
	}
#footAddr {
	margin-top:28px;
	margin-left: 20px;
	}
#footCont {
	margin-top:2px;
	margin-left: 20px;
	}	
	
#fRight {
	float:right;	
	}
#footLinks {
	margin-top:40px;
	margin-right: 20px;
	}

.fPipe {
	padding-left:5px;
	padding-right:5px;
	}

a.footer:link {
	color: #FFF;
	background-color:#3C7F32;
	text-decoration:none;
	}
a.footer:active {
	color:#FF0000;
	background-color:#3C7F32;
	text-decoration:none;
	}
a.footer:visited {
	color: #FFF;
	background-color:#3C7F32;
	text-decoration:none;
	}
a.footer:hover {
	color: #FFF;
	background-color:#3C7F32;
	text-decoration:underline;
	}

/* hide some mobile info */
#mbNav {
	display:none;
	}
	
#MBnewsTitle {
	display:none;
	}
	
#MBwelcome {
	display:none;
	}
#MBmoreNews {
	display:none;
	}

	
/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px)
{



} /* end media 768 */


@media only screen and (max-width: 512px), only screen and (max-device-width: 512px)
{

#bgOverLay {
	width:auto;
	background-image:none;
	background-color:#FFF;
}
#container {
	width:auto;
	background-image:none;
}

#headerLogo {
	display:none;
	}
#MBlogo {
	display:block;
	height:auto;
	padding-top:20px;
	}
#MBlogo img {
	display:block;
	max-width:100%;
	height:auto;
	}

#qckFix {
	width:auto;
	}	
#colBreak {
	clear:both;
	float:none;
	background-image: none;
	width:auto;
	}
#leftcol {
	float:none;
	width:auto;
	margin-top:20px;
	margin-right:10px;
	margin-bottom: 20px;
	margin-left: 10px;
	}
#midcol {
	float:none;
	width: auto;
	margin-right:10px;
	margin-bottom: 20px;
	margin-left: 10px;
	}
#rightcol {
	float:none;
	width: auto;
	margin-right:10px;
	margin-bottom: 20px;
	margin-left: 10px;
	}

	
#tmpNav {
	display:none;
	}
#unityMenu {
	display:none;
	}
	

.headerMB  {
	display:block;
	text-align: center;	
	background: #2A2C72;
	color: #fff;	
	width: 100%;
	height: 40px;
	}
	
.headerMB.fixed {
	position: fixed;
	top: 0;
	left: 0;
	}

.headerMB a {
	position: absolute;
	top: 0;
	left: 10px;	
	display: block;
	min-width: 50px;
	min-height: 40px;	
	background: center center no-repeat transparent;
	background-color:#2A2C72;	
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAXCAYAAABqBU3hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo2RjFCNEQyQTFCODVFMjExODEzM0M0NzRFNzFCMUQxNyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpEMzFDMDg3RkU0QzgxMUU0OTVBRkNGNTUyN0EwMkZERCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpEMzFDMDg3RUU0QzgxMUU0OTVBRkNGNTUyN0EwMkZERCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjE2NTMyOTI3QzVFNEU0MTE4M0RDOEMwOUUyNkUzQjY3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjZGMUI0RDJBMUI4NUUyMTE4MTMzQzQ3NEU3MUIxRDE3Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+qFRbmgAAAHJJREFUeNpi/P//P8NAAkaoAxSBWJiO9v4F4utA/IMB6IAwIP74n77gHxBvBnkeFAIPgS6RG4DQ/wrEPExA4uMART8ziGAB4lQgngpNB/QCf4B4DnIiHPBcMOqA0XJgtBwYLQdGHTBaDoyWAyO3HAAIMAA3P7xyXhXHIQAAAABJRU5ErkJggg==');
	}
	
#mmenu {
	visibility:visible;
	}

#searchForm {
	display:none;
	}

#searchFormMB form {
	margin:0;
	padding:0;
	}

#searchFormMB {
	margin:0;
	display:block;
	float:right;
	padding-right:25px;
	padding-top:0px;

	}
.searchInput { 
	padding:4px 4px 3px 6px;	
	width:140px;
	}	
	
.searchBtn {
	position: relative;
	left: 0px;
	right:0;
	top:8px;
	}
	



#qckPos {
	float:none;
	width:100%;
	height: auto;	
	margin-top:20px;
	margin-bottom: 0px;
	color:#FFF;
	background-color: #2A2C72;
	}
	
.qckLinks {
	padding-top:10px;
	margin-left:14px;
	}
	
.qckLinks a:link {
	color: #FFF;
	background-color: #2A2C72;
	text-decoration:none;
	font-weight:normal;
	padding: 12px 0px 12px 42px;
	}
.qckLinks a:active {
	color: #FF0000;
	background-color: #2A2C72;
	text-decoration:none;
	font-weight:normal;
	padding: 12px 0px 12px 42px;
	}
.qckLinks a:visited {
	color: #FFF;
	background-color: #2A2C72;
	text-decoration:none;
	font-weight:normal;
	padding: 12px 0px 12px 42px;
	}
.qckLinks a:hover {
	color: #46B6E0;
	background-color: #2A2C72;
	text-decoration:none;
	font-weight:normal;
	padding: 12px 0px 12px 42px;
	}

#newsTitle { display:none; }
#MBnewsTitle {
	display:block;
	background-color: #2A2C72;
	color:#FFF;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	}
#MBnewsTitle h2 {
	color:#FFF;
	margin-left:10px;
	}

#MBmoreNews {
	display:block;
	margin-left:15px;
	}

#welcomeImg	{ display:none; }
#MBwelcome {
	display:block;
	background-color: #449139;
	color:#FFF;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	}
#MBwelcome h2 {
	color:#FFF;
	margin-left:10px;
	}	

#weatherPos {
	display:none;
	}
#socialLinksPos {
	display:none;
	}	
#searchForm {
	display:none;
	}
#printLink {
	display:none;
	}

.footerBlock	{
	clear: both;
	margin-top: 5px;
	height: auto;
	background-image: none;
	background-repeat: no-repeat;
	margin-left: 0px;
	background-color:#3C7F32;
	}


.footerTxt1 {
	font-size: 80%;
	background-color:#3C7F32;
	color: #FFF;
	padding-left:10px;
	}

#fLeft {
	float:none;
	}
#footAddr {
	padding-top:15px;
	}
#footCont {
	padding-top:5px;
	padding-bottom:10px;
	}	
	
#fRight {
	float:none;
	}
#footLinks {
	padding-top:5px;
	padding-bottom:10px;
	margin-top:0px;
	margin-right:0px;
	margin-left: 20px;
	}


} /* end media 480 */